/*     98733 : 스크롤 블록/셀 슬라이드 js      */
.empty__98733__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__98733__ p{font-size:17px;font-weight:bold}
.empty__98733__ dl{margin:0;text-align:left;color:#333}
.empty__98733__ dt{margin-bottom:5px;font-size:14px}
.empty__98733__ dd{margin:0;font-size:13px}


/*     98723 : 장문 텍스트      */
.textarea__98723__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98723__ p {font-size:28px}
}

/*     98724 : 실선      */
.solid_line__98724__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__98724__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__98724__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__98724__ {height:50px}
}

/*     98725 : 블록 설정      */
.block_option__98725__ {display:table;width:100%}
.block_option__98725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98725__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__98725__ {padding:64px 0 0 !important;}
}

/*     98732 : 타이틀 텍스트      */
.title__98732__ {font-size:0}
.title__98732__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98732__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98732__.style_top p {padding-top:10px}
.title__98732__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98732__.style_right p {padding-right:10px}
.title__98732__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98732__.style_bottom p {padding-bottom:12px}
.title__98732__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98732__.style_left p {padding-left:10px}
.title__98732__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98732__.style_circle1 p {padding-left:18px}
.title__98732__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98732__.style_circle2 p {padding-left:18px}
.title__98732__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98732__ p {font-size:22px}
	.title__98732__.style_top p:before {width:22px}
	.title__98732__.style_right p:before {height:22px}
	.title__98732__.style_bottom p:before {width:22px}
	.title__98732__.style_left p:before {height:22px}
}

/*     98803 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98803__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98803__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98803__ ul li:first-child {margin-top:0}
.text_list__98803__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__98803__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__98803__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__98803__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98803__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98803__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98803__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98803__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98803__ ul li {font-size:15px}
}

/*     98784 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98784__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98784__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98784__ ul li:first-child {margin-top:0}
.text_list__98784__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__98784__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__98784__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__98784__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98784__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98784__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98784__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98784__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98784__ ul li {font-size:15px}
}

/*     98785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__98785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__98785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__98785__ ul li:first-child {margin-top:0}
.text_list__98785__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__98785__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__98785__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__98785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__98785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__98785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__98785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__98785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__98785__ ul li {font-size:15px}
}

/*     98753 : 타이틀 텍스트      */
.title__98753__ {font-size:0}
.title__98753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98753__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98753__.style_top p {padding-top:10px}
.title__98753__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98753__.style_right p {padding-right:10px}
.title__98753__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98753__.style_bottom p {padding-bottom:12px}
.title__98753__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98753__.style_left p {padding-left:10px}
.title__98753__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98753__.style_circle1 p {padding-left:18px}
.title__98753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98753__.style_circle2 p {padding-left:18px}
.title__98753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98753__ p {font-size:22px}
	.title__98753__.style_top p:before {width:22px}
	.title__98753__.style_right p:before {height:22px}
	.title__98753__.style_bottom p:before {width:22px}
	.title__98753__.style_left p:before {height:22px}
}

/*     98735 : 이미지 (비율형)      */
.img_ratio__98735__ {max-width:100%;vertical-align:top}
.img_ratio__98735__ * {box-sizing:border-box}
.img_ratio__98735__ a {display:block;vertical-align:top}
.img_ratio__98735__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98735__ img {width:auto}
}

/*     98754 : 타이틀 텍스트      */
.title__98754__ {font-size:0}
.title__98754__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98754__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98754__.style_top p {padding-top:10px}
.title__98754__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98754__.style_right p {padding-right:10px}
.title__98754__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98754__.style_bottom p {padding-bottom:12px}
.title__98754__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98754__.style_left p {padding-left:10px}
.title__98754__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98754__.style_circle1 p {padding-left:18px}
.title__98754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98754__.style_circle2 p {padding-left:18px}
.title__98754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98754__ p {font-size:22px}
	.title__98754__.style_top p:before {width:22px}
	.title__98754__.style_right p:before {height:22px}
	.title__98754__.style_bottom p:before {width:22px}
	.title__98754__.style_left p:before {height:22px}
}

/*     98756 : 이미지 (비율형)      */
.img_ratio__98756__ {max-width:100%;vertical-align:top}
.img_ratio__98756__ * {box-sizing:border-box}
.img_ratio__98756__ a {display:block;vertical-align:top}
.img_ratio__98756__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98756__ img {width:auto}
}

/*     98818 : 이미지 (비율형)      */
.img_ratio__98818__ {max-width:100%;vertical-align:top}
.img_ratio__98818__ * {box-sizing:border-box}
.img_ratio__98818__ a {display:block;vertical-align:top}
.img_ratio__98818__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98818__ img {width:auto}
}

/*     98819 : 장문 텍스트      */
.textarea__98819__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98819__ p {font-size:15px}
}

/*     98755 : 타이틀 텍스트      */
.title__98755__ {font-size:0}
.title__98755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98755__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98755__.style_top p {padding-top:10px}
.title__98755__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98755__.style_right p {padding-right:10px}
.title__98755__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98755__.style_bottom p {padding-bottom:12px}
.title__98755__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98755__.style_left p {padding-left:10px}
.title__98755__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98755__.style_circle1 p {padding-left:18px}
.title__98755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98755__.style_circle2 p {padding-left:18px}
.title__98755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98755__ p {font-size:22px}
	.title__98755__.style_top p:before {width:22px}
	.title__98755__.style_right p:before {height:22px}
	.title__98755__.style_bottom p:before {width:22px}
	.title__98755__.style_left p:before {height:22px}
}

/*     98759 : 표 2.0      */
.table__98759__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__98759__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__98759__ * {box-sizing:border-box}
.table__98759__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__98759__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__98759__ td.empty__98759__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__98759__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__98759__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__98759__ > .table_inner {width:1250px}
}

/*     98757 : 타이틀 텍스트      */
.title__98757__ {font-size:0}
.title__98757__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98757__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98757__.style_top p {padding-top:10px}
.title__98757__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98757__.style_right p {padding-right:10px}
.title__98757__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98757__.style_bottom p {padding-bottom:12px}
.title__98757__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98757__.style_left p {padding-left:10px}
.title__98757__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98757__.style_circle1 p {padding-left:18px}
.title__98757__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98757__.style_circle2 p {padding-left:18px}
.title__98757__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98757__ p {font-size:22px}
	.title__98757__.style_top p:before {width:22px}
	.title__98757__.style_right p:before {height:22px}
	.title__98757__.style_bottom p:before {width:22px}
	.title__98757__.style_left p:before {height:22px}
}

/*     98758 : 이미지 (비율형)      */
.img_ratio__98758__ {max-width:100%;vertical-align:top}
.img_ratio__98758__ * {box-sizing:border-box}
.img_ratio__98758__ a {display:block;vertical-align:top}
.img_ratio__98758__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98758__ img {width:auto}
}

